requirements.txt 594 Bytes
Newer Older
1 2
# Used for when working from a virtualenv.
# Use this file by running "$ pip install -r requirements.txt"
3
alembic
4
arrow
5
binaryornot
6
bleach
7
blinker
8
chardet
9
docutils
10
enum34
11
flask
12
flask-wtf
13
flask-multistatic
14
html5lib  # required by bleach
15
kitchen
16
markdown
17
munch
18
Pillow
19
psutil
20 21
pygit2 >= 0.20.1
pygments
22 23
python-openid
python-openid-cla
24
python-openid-teams
25
redis
26
six
27
sqlalchemy >= 0.8
28
straight.plugin==1.4.0-post-1
29
trollius-redis
30
wtforms
31 32 33 34 35 36 37


# Required only for the `fas` and `openid` authentication backends
python-fedora

# Required only for the `local` authentication backend
cryptography
farhaanbukhsh's avatar
farhaanbukhsh committed
38
py-bcrypt